Announcement

Collapse
No announcement yet.

Is Datasmith available for 4.24.1 ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Is Datasmith available for 4.24.1 ?

    Hi all.
    This is probably a no brainer but the version of datasmith I downloaded from the marketplace seems to be only compatible with 4.23 and It wont install as I have no compatible installation(Im running 4.24.1). Is there a way to update the plugin or can I only run it in 4.23?
    Thanks
    S

    #2
    With 4.24, Datasmith is automatically included as part of the engine.

    It will be automatically enabled if you start your project from certain types of templates like the Architectural ones. But it can be enabled for any project by going into the Edit > Plugins > Import settings.
    Stephen Ellis | Enterprise Program Coordinator

    Comment


      #3
      Thanks Stephen!

      Comment


        #4
        Is anyone finding that the drop-down is not present?

        Comment

        Working...
        X